@import url('font.css');

html {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 1em;
	background-color: rgba(20,12,10,1);
	color: rgba(255,255,255,1);
}

body {
	background-image: url(../images/w_bodybg2.jpg);
	background-size: cover;
	background-attachment: fixed;

}

h1 {
	font-size: 1.5em;
	font-weight: 800;
}

p, ul, span, li {
	font-size: 0.9em;
	font-weight: 100;
}

div {
	font-weight: 100;
}

a {
	color: rgba(100,180,191,1);
	text-decoration: none;
}

a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

table {
	margin-top: 0;
	margin-bottom: 0;
}

#wrapper {
	margin: 0 auto;
	width: 980px;
}

#page {
	/*background-color: rgba(38,45,41,1);*/
}

.header {
	height: 370px;
	padding-right: 5px !important;
	position: relative;
}

.header__logo {
	position: absolute;
	top: 40px;
	left: 85px;
	width: 175px;
	height: 230px;
	transform: rotate(-10.5deg);
}

.header .header__region {

}

.header .social2015 {
	position: absolute;
	top: 250px;
	left: 104px;
	transform: rotate(-10.5deg);
	margin-bottom: 0 !important;
	line-height: 0px;
}

.header .social2015 p {
	margin-bottom: 0;
}

.header .social2015 a {
	border-right: 3px solid transparent;
}

.header .header-search {
	margin: 3px 0 0 130px !important;
	background-color: transparent !important;
	width: 300px;
}

.header .header-search .form-item {
	margin: 0 30px 0 0!important;
}

.header .header-search .form-item input {
	font-size: 0.8em;
	padding: 5px;
	border: 0px none;
	color: rgba(235,228,212,1);
}

.header .header-search .form-item input:focus {
	outline: none;
}

#edit-custom-search-blocks-form-1--2, #edit-custom-search-blocks-form-2--2 {
	background-color: rgba(0,123,196,1);
}

#edit-custom-search-blocks-form-1--2:focus, #edit-custom-search-blocks-form-2--2:focus {
	background-color: rgba(0,123,196,1)
}

::-webkit-input-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

:-moz-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

::-moz-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

:-ms-input-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

.header .header-search .form-actions {
	float: right;
	margin-top: -27px;
	width: 30px;
	height: 27px;
	background-color: rgba(0,123,196,1);
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-size: 21px 21px;
	background-position: 5px 3px;
	cursor: pointer;
}

.header .header-search .form-actions:hover {
	background-image: url(../images/search-icon-hover.png);
	background-color: rgba(0,123,196,1);
}

.search-results h3 a {
	color: rgba(255,242,0,1);
	text-decoration: none;
}

.search-results h3 a:hover {
	color: rgba(0,0,0,1);
}

.search-snippet strong {
	background-color: rgba(255,255,255,1);
	color: rgba(110,154,53,1);
	padding: 0 2px;
}


video#bgvid {
    margin-left: -10px;
		margin-top: -10px;
    width: 980px;
    height: auto;
}

#main {
	padding-top: 5px;
}

#navigation {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#navigation {
	height: 40px;
	width: 980px;
	background: rgba(102,4,55,0.7);
	color: rgba(100,180,191,1);
	margin-top: -30px;
}

#navigation .region-navigation {
	position: absolute;
	top: 0;
	width: 980px;
	z-index: 100;
}

.menu2015 ul.nice-menu, .menu2015 ul.nice-menu li ul {
	border-top: 0px none;
}

.menu2015 ul.nice-menu li {
	background-color: transparent;
	background: none !important;
	border: 0px none;
	padding: 12px 5px 11px 5px;
}

.menu2015 ul.nice-menu li:hover, .menu2015 ul.nice-menu li.active, .menu2015 ul.nice-menu li:hover, .menu2015 ul.nice-menu li.active-trail {
	background-color: rgba(102,4,55,1) !important;
	/*color: rgba(235,228,212,1) !important;*/
}

.menu2015 ul.nice-menu li span {
	padding: 16px 0 16px 0 !important;
	color: rgba(100,180,191,0.4);
	text-decoration: none;
	margin: 0px 5px;
	font-size: 1em;
}

.menu2015 ul.nice-menu li a {
	padding: 0 !important;
	color: rgba(100,180,191,1);
	text-decoration: none;
	margin: 0px 5px;

}

.menu2015 ul.nice-menu a:hover, .menu2015 ul.nice-menu span:hover {
	color: rgba(255,255,255,1);
}

.menu2015 ul.nice-menu li.active a, .menu2015 ul.nice-menu li:hover a,
.menu2015 ul.nice-menu li a.active {
	color: rgba(255,255,255,1);
}

.menu2015 ul.nice-menu li.menuparent > span.nolink {
	padding: 0 14px 0 0 !important;
	background-image: url(../images/menu-bullet.png);
	background-position: right 4px;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	color: rgba(100,180,191,1);
}

.menu2015 ul.nice-menu li.menuparent > span.nolink:hover {
	background-image: url(../images/menu-bullet-h.png);
	color: rgba(255,255,255,1);
}

.menu2015 ul.nice-menu li.over > span.nolink, .menu2015 ul.nice-menu li.active-trail > span.nolink {
	background-image: url(../images/menu-bullet-h.png);
	color: rgba(255,255,255,1);
}

.menu2015 ul.nice-menu li.over .active {
	color: rgba(255,255,255,1);
}

.menu2015 ul.nice-menu li.menuparent ul {
	top: 40px !important;
	margin-left: 5px;
	background-color: rgba(102,4,55,0.7);
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.5);
}

.menu2015 ul.nice-menu li.menuparent ul li {
	background-color: rgba(102,4,55,0.7) !important;
	width: 100%;
	white-space: nowrap;
	font-size: 1.1em;
}

.menu2015 ul.nice-menu li.menuparent ul li:hover {
	background-color: rgba(102,4,55,1) !important;
}

.menu2015 ul.nice-menu li.menuparent ul li a {
	color: rgba(100,180,191,1) !important;
	background-image: none !important;
	padding: 0px !important;
}

.menu2015 ul.nice-menu li.menuparent ul li a:hover {
	color: rgba(255,255,255,1) !important;
}

#navigation #block-locale-language {
	float: right;
	width: 43px;
	background-color: rgba(102,4,55,1);
}

#navigation #block-locale-language ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation #block-locale-language ul li {
	float: left;
	padding-top: 10px;
}

#navigation #block-locale-language ul li a {
	text-transform: uppercase;
	background-color: rgba(102,4,55,1);
	color:  rgba(255,255,255,1);
	text-decoration: none;
	padding: 11px 12px 10px 12px;
}

#navigation #block-locale-language ul li span.locale-untranslated {
	text-transform: uppercase;
	color: rgba(0,0,0,1);
	text-decoration: none;
	padding: 16px 8px;
	display: none;
}

#navigation #block-locale-language ul li a:hover {
	color: rgba(100,180,191,1);
}


#navigation #block-locale-language ul li a.active {
	display: none;
}

/*** BREADCRUMB ***/

.breadcrumb {
	display: none;
	background-color: rgba(0,0,0,0.8);
	font-size: 0.7em;
	margin-top: -10px;
	margin-left: -10px;
	margin-right: -10px;
	padding: 3px 10px;
}

.breadcrumb a {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

.breadcrumb a:hover {
	color: rgba(110,154,53,1);
}




/*** MAIN CONTENT ***/

#content {
	padding: 10px 10px 20px 10px;
	background-color: rgba(102,4,55,1);
	margin-top: 30px;
}

h1.page__title {
	margin: 15px 0;
	color: rgba(255,255,255,1);
}

#content .view {
	padding: 0 10px;
}

.attachment .view {
	padding: 10px 0 !important;
}

.view-header {
	margin-bottom: 40px;
}

.view-footer {
	margin-top: 40px;
}

.view-header a, .view-footer a {
	color: rgba(100,180,191,1);
	text-decoration: none;
	font-size: 1em;
}

.view-header a:hover, .view-footer a:hover {
	color: rgba(255,255,255,1);
}

.view-header .ithumbnail img {
	float: left;
	margin: 0;
	margin-right: 10px;
}

.view-header .ititle {
	font-weight: 700;
}

#content .view-frontpage {
	padding: 0 !important;
}

#content .view-frontpage .views-row {
	position: absolute;
}

#content .view-frontpage .views-field-nothing {
	position: absolute;
	z-index: 10;
	bottom: 5px;
	background-color: rgba(0,0,0,0.8);
	padding: 10px 50px;
	width: 860px;
}

#content .view-frontpage .views-field-nothing .frontpage-highlight-title a {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

#content .view-frontpage .views-field-nothing .frontpage-highlight-title a:hover {
	color: rgba(255,242,0,1);
}

#content .view-frontpage .views-field-nothing .frontpage-highlight-teaser {
 	color: rgba(255,255,255,1);
 	font-style: italic;
 	font-weight: normal;
 	font-size: 0.8em;
}

#content .view-frontpage .views-field-nothing .frontpage-highlight-teaser a {
 	color: rgba(255,255,255,1);
 	font-style: italic;
 	font-weight: normal;
 	text-decoration: none;
}

#content .view-frontpage .views-field-nothing .frontpage-highlight-teaser a:hover {
 	color: rgba(255,242,0,1);
 }

#block-views-2015-frontpage-block-1 {
	margin-top: -10px;
}

.view-display-id-block_1 {
	padding: 0 !important;
	margin-left: -11px;
}

.jcarousel-container {
	width: 982px;
}

.jcarousel-clip-horizontal {
	width: 982px;
	overflow: hidden;
}

.jcarousel-item {
	width: 982px;
	margin: 0 1px;
	height: 551px;
}

.jcarousel-prev-horizontal, .jcarousel-next-horizontal {
	display: none;
}

.jcarousel-navigation {
	list-style: none;
	margin: 5px;
	padding: 0;
	position: absolute;
	width: 200px;
	left: 50%;
	margin-left: -100px;
	text-align: center;
	z-index: 10;
}

.jcarousel-navigation li {
	display: inline;
	width: 20px;
	height: 20px;
	background-image: url(../images/carousel-dot.png);
}

.jcarousel-navigation li.active {
	display: inline;
	width: 20px;
	height: 20px;
	background-image: url(../images/carousel-dot-h.png);
}

.jcarousel-navigation li a {
	color: rgba(0,0,0,1);
	text-decoration: underline;
}

.jcarousel-navigation li.active a {
	color: rgba(0,0,0,1);
	text-decoration: none;
}

.jcarousel-navigation li a span {
	visibility: hidden;
	padding: 2px 8px;
}

.jcarousel-container span.views-field-title {
	position: absolute;
	font-size: 0.9em;
	background-color: rgba(255,255,255,0.8);
	display: block;
	padding: 2px 5px;
	bottom: 8px;
	width: 295px;
	overflow: hidden;
	font-weight: bold;
}

.playButton {
	position: relative;
	z-index: 10;
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	top: -50%;
	margin-top: -40px;
}

.playButton a {
	color: rgba(102,4,55,1);
	padding: 25px 30px;
	background-color: rgba(102,4,55,0.4);
	border: 2px solid rgba(102,4,55,1);
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	box-shadow: 0px 0px 25px rgba(102,4,55,1);
	font-size: 2em;
	line-height: 3.1em;
	transition: 2s ease;
}

.playButton a:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.4);
	border: 2px solid rgba(255,255,255,1);
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	box-shadow: 0px 0px 50px rgba(255,255,255,1);
	transition: 2s ease;
}

#block-views-front-page-news-block-2 table {
	border-collapse: separate;
	border-spacing: 5px;
}

#block-views-front-page-news-block-2 td {
	vertical-align: top;
	padding: 10px 0;
	width: 510px;
	/*height: 280px;*/
	background: rgba(19,105,154,0.2);
}

#block-views-front-page-news-block-2 tr.row-1 td {
	background: rgba(255,255,255,1);
}

#block-views-front-page-news-block-2 tr.row-1 td a {
	color: rgba(102,4,55,1);
}

#block-views-front-page-news-block-2 tr.row-1 td a:hover {
	color: rgba(0,0,0,1);
}

#block-views-front-page-news-block-2 td .views-field-title {
	/*padding-left: 10px;
	height: 103px;
	display: table-cell;
	vertical-align: bottom;*/
	line-height: 1.2em;
	padding: 0 10px;
}

#block-views-front-page-news-block-2 td .views-field-title a {
	text-decoration: none;
	font-weight: 700;
}

#block-views-front-page-news-block-2 td .views-field-title a:hover {
}

#block-views-front-page-news-block-2 td .views-field-field-text-frontpage-teaser {
	padding: 0 10px;
}

#block-views-front-page-news-block-2 td .views-field-field-text-body p {
	font-size: 0.8em;
	margin: 1em 0;
}

/*#block-views-front-page-news-block-1 .row-1 .col-2, #block-views-front-page-news-block-1 .row-2 .col-2 {
	background-color: rgba(0,123,196,1);
	width: 320px;
}

#block-views-front-page-news-block-1 .row-2 .col-1 {
	vertical-align: top;
	padding: 10px;
	width: 300px;
	border: 5px solid rgba(235,228,212,1);
	background-color: rgba(0,123,196,1);
	color: rgba(255,255,255,1);
}

#block-views-front-page-news-block-1 .row-2 .col-1 a {
	color: rgba(235,228,212,1);
}

#block-views-front-page-news-block-1 .row-2 .col-1 a:hover {
	color: rgba(255,255,255,1);
}

#block-views-front-page-news-block-2 .row-1 .col-3 {
	background-color: rgba(184,205,225,1);
	color: rgba(33,33,33,1);
}

#block-views-front-page-news-block-2 .row-1 .col-3 a {
	color: rgba(33,33,33,1);
}*/

.view-2015-welcome table {
	border-collapse: separate;
	border-spacing: 10px 0;
}

.view-2015-welcome table td {
	vertical-align: top;
	width: 50%;
	background-color: rgba(19,105,154,0.2);
	padding: 10px;
}

.view-2015-welcome table td span.views-field-field-a-thumbnail {
	float: left;
	margin-right: 10px;
}

.view-2014-welcome table td .views-field-title .field-content {
	cursor: pointer;
}

.view-2014-welcome table td .views-field-title .field-content:hover {
	color: rgba(0,123,196,1);
}

.node-768 .field-name-field-text-body, .node-769 .field-name-field-text-body {
	background: url(../images/venues.jpg) right top no-repeat rgba(19,105,154,0.2);
}

.node-768 .field-name-field-text-body p, .node-769 .field-name-field-text-body p {
	width: 325px;
	padding-left: 5px;
}

.node-768 .field-name-field-text-body p:nth-of-type(1), .node-769 .field-name-field-text-body p:nth-of-type(1) {
	border-right: 10px solid #f2c31c;
}
.node-768 .field-name-field-text-body p:nth-of-type(2), .node-769 .field-name-field-text-body p:nth-of-type(2) {
	border-right: 10px solid #11eeee;
}
.node-768 .field-name-field-text-body p:nth-of-type(3), .node-769 .field-name-field-text-body p:nth-of-type(3) {
	border-right: 10px solid #f52ecb;
}
.node-768 .field-name-field-text-body p:nth-of-type(4), .node-769 .field-name-field-text-body p:nth-of-type(4) {
	border-right: 10px solid #0ae61a;
}
.node-768 .field-name-field-text-body p:nth-of-type(5), .node-769 .field-name-field-text-body p:nth-of-type(5) {
	border-right: 10px solid #ce0202;
	color: #fff;
}



.embedded-video .player iframe {
  	display: block;
		width: 400px;
}


p.languageInfo {
	color:  rgba(255,255,255,1);
	font-style: italic;
	background-color: rgba(19,105,154,0.2);
	padding: 10px;
}



article .field-name-field-text-body, article .field-name-field-text-frontpage-teaser {
	background-color: rgba(19,105,154,0.2);
	padding: 1px 10px;
	/*margin-bottom: 5px;*/
}



.films-2015 {
	margin-bottom: 5px;
	position: relative;
	background-color: rgba(19,105,154,0.2);
	padding: 10px;
	min-height: 193px;
}

.views-row {
	padding-bottom: 30px;
}

.films-2015 h1, .views-field-title {
	font-size: 1.2em;
	margin-top: 0;
}

.films-2015 .views-field-field-a-thumbnail, .node-article .field-name-field-a-thumbnail {
	float: left;
	height: 170px;
	margin-right: 10px;
}

.view-2015-people .views-field-field-a-thumbnail {
	float: left;
	margin-right: 10px;
}

.view-2015-people .views-row {
	background-color: rgba(19,105,154,0.2);
	padding: 10px;
	margin-bottom: 5px;
}

.films-2015 .views-field {
	font-size: 0.9em;
}

.films-2015 span.views-field {
	font-style: italic;
	font-weight: lighter;
}

.films-2015 .views-field-field-time-place {
	display: table;
	background-color: rgba(255,255,255,1);
	margin-top: 10px;
	margin-left: 260px;
}

.films-2015 .views-field-field-time-place .clearfix:after {
	display: none;
}

.films-2015 .field-collection-item-field-time-place {
	color: rgba(63,55,53,1);
	display: table-cell;
	padding: 5px;
	border-right: 2px dotted rgba(102,4,55,1);
	font-size: 0.7em;
	width: 155px;
	vertical-align: top;
}

.films-2015 .field-collection-item-field-time-place:last-of-type {
	border-right: 0px none;
}

.films-2015 .views-field-field-time-place .field-content .field-name-field-subtitle {
	clear: both;
}

.films-2015 .views-field-field-awards {
	font-style: italic;
	font-size: 0.8em;
}

.films-2015 .views-field-field-video-link {
	clear: left;
	float: left;
	margin-top: -59px;
	border-top: 1px solid rgba(255,255,255,1);
	border-right: 1px solid rgba(255,255,255,1);
}


.films-2015 .field-collection-item-field-time-place .field-type-taxonomy-term-reference, .films-2015 .field-collection-item-field-time-place .field-type-datetime {
	float: left;
	margin-right: 0.5em;
}

.films-2015 .field-collection-item-field-time-place .field-type-taxonomy-term-reference, .films-2015 .field-collection-item-field-time-place .field-type-datetime {
	float: left;
	margin-right: 0.5em;
}

.field-content a {
	color: rgba(100,180,191,1);
	text-decoration: none;
}

.field-content a:hover {
	color: rgba(255,255,255,1);
}



.node-type-film .page__title {
	margin: 0 10px;
	padding: 10px 10px 10px 20px;
}

.node-type-film .node-film {
	margin: 0 10px 20px 10px;
	background-color: rgba(19,105,154,0.2);
	padding: 10px;
}

.node-type-film .node-film .film-thumbnail {
	float: left;
	margin-right: 10px;
	width: 400px;
	position: relative;
}

.node-type-film .node-film .film-thumbnail .field-name-field-a-thumbnail {
	position: relative;
	background-color: rgba(255,255,255,1);
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place {
	position: relative;
	background-color: rgba(255,255,255,1);
	margin-top: -4px;
	font-size: 0.7em;
	color: rgba(63,55,53,1);
	border-top: 2px dotted rgba(102,4,55,1);
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place .field-name-field-subtitle {
	font-size: 0.9em;
	padding-top: 2px;
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place .field-item {
	display: table-cell;
	line-height: 1.3em;
	width: 100px;
	border-right: 2px dotted rgba(102,4,55,1);
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place .field-item .entity {
	padding: 5px 10px;
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place .field-item:last-of-type {
	border-right: 0px none;
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place .field-item .entity .field-name-field-place {
	font-weight: 700;
}

.node-type-film .node-film .film-thumbnail .field-name-field-time-place .field-item .entity .field-name-field-time {
}

.node-type-film .node-film .field-name-field-awards {
	font-style: italic;
	font-size: 0.8em;
}

.node-type-film .node-film .film-movie {
}

.node-type-film .film-short-info {
	font-style: italic;
}

.node-type-film .node-film .film-movie .film-short-info div {
	display: inline-block;
	font-size: 0.9em;
}

.node-type-film .node-film .film-movie .film-short-info .field-name-field-year-completed {
	font-size: 1em;
}

.node-type-film .node-film .film-movie .film-short-info a {
	color: rgba(0,123,196,1);
	text-decoration: none;
}

.node-type-film .node-film .film-movie .film-short-info a:hover {
	color: rgba(0,0,0,1);
}

.node-type-film .node-film .film-movie .film-short-info div.field-name-field-director:after, .node-type-film .node-film .film-movie .film-short-info div.field-name-field-year-completed:after, .node-type-film .node-film .film-movie .film-short-info div.field-name-field-running-time:after, .node-type-film .node-film .film-movie .film-short-info div.field-name-field-country-t:after  {
	content: "\00a0|\00a0";
}

.node-type-film .node-film .film-movie .film-short-info .field-name-field-country-t div.field-item:not(:last-child):after, .node-type-film .node-film .film-movie .film-short-info .field-name-field-language-t div.field-item:not(:last-child):after {
	content: "\00a0&\00a0";
}

.node-type-film .node-film .film-long-info {
	float: right;
	width: 510px;
	font-size: 0.9em;
}

.node-type-film .node-film .film-long-info .field-item {
	display: inline-block;
}

.node-type-film .node-film .film-long-info .field-item:not(:last-child):after, .node-type-film .node-film .film-short-info .field-name-field-director .field-item:not(:last-child):after {
	content: ",\00a0";
}


/*** SCHEDULE ***/

.view-2014-schedule {
	background-color: rgba(255,255,255,1);
	padding: 1px 10px !important;
}

#multi-day-container, .header-body-divider, .mon, tr.holder td:nth-of-type(2), td[headers="Monday"], td[headers="hétfő"] {
	display: none;
}

.full, .clone {
	color: rgba(255,255,255,1);
	font-size: 0.8em;
	font-weight: 500;
}

.calendar-calendar td.calendar-agenda-items div.calendar {
	padding: 0;
}

.full td, .calendar-calendar div.calendar {
	/*background-color: rgba(19,105,154,0.2);*/
}

.calendar-calendar thead {
	border-bottom: 3px solid rgba(0,123,196,1) !important;
}

.calendar-calendar th.legend {
	border-bottom: 3px solid rgba(0,123,196,1) !important;
}

.calendar-calendar .calendar-agenda-hour {
	width: 6%;
	vertical-align: bottom;
	text-align: right;
}

.calendar-calendar .calendar-agenda-hour, .calendar-calendar th.legend {
	font-weight: 500;
	font-style: italic;
	padding-right: 5px !important;
}

.calendar-calendar .calendar-agenda-hour[rowspan="2"] {
	padding-right: 10px !important;
}

.calendar-calendar th.days, .calendar-calendar th.legend {
	background-color: rgba(19,105,154,1);
	border: 1px solid rgba(0,123,196,1);
	border-top: 0px none;
	color: rgba(255,255,255,1);
	padding: 0 10px;
	font-weight: 500;
}

.calendar-calendar th.legend span {
	letter-spacing: -9px;
	font-size: 1.2em;
	padding-right: 10px;
}

.calendar-calendar tr {
	background-color: rgba(19,105,154,0.2);
}

.calendar-calendar td.calendar-agenda-items, .calendar-calendar td.calendar-agenda-hour {
	border: 1px solid rgba(19,105,154,0.3);
}

.calendar-calendar td.calendar-agenda-hour {
	border-left: 0px none;
	color: rgba(255,255,255,1);
}

.calendar-calendar td.calendar-agenda-hour .calendar-hour {
	font-weight: 500;
	font-size: 1em;
	padding-right: 5px;
}

.item .weekview {
	background-color: rgba(102,4,55,1) !important;
}

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
	padding: 0;
}

.calendar-calendar .day-view td .stripe, .calendar-calendar .month-view .full td .stripe, .calendar-calendar .week-view .full td .stripe {
	height: 8px;
	width: 8px;
	float: left;
	vertical-align: top;
	margin: 7px 0 0 2px;
	border-radius: 2px;
}

.calendar-calendar .week-view .full td {
	padding: 0;
}

.calendar-calendar .week-view .full .inner .weekview {
	border-radius: 0px;
	margin: 0;
}

.item {
	color: rgba(255,255,255,1);
	font-weight: 300 !important;
	line-height: 1.3em;
}

.item .contents {
	padding: 5px 7px !important;
	display: table-cell;
}

.item a, a.popup-element-title {
	color: rgba(100,180,191,1);
	font-weight: bold !important;
	font-size: 1.3em !important;
}

.item a:hover {
	text-decoration: none !important;
	color: rgba(255,255,255,1);
}

.item .views-field-field-subtitle {
	font-style: italic;
}

.popup-layout .inner {
	font-size: 0.7em;
	line-height: 1.5em;
}

.popup-layout .inner img {
	float: left;
	margin-right: 5px;
}

.popup-layout .inner a {
	font-weight: 700;
	font-size: 1.2em;
}

.popup-layout .inner span, .popup-layout .inner p {
	font-size: 1em;
	margin: 0px 0px 5px 0px;
}


.popup-element-body {
	background-color: rgba(102,4,55,0.7);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	padding: 10px;
}

.popup-element-body a.popup-close-button {
	font-size: 0.7em;
	line-height: 0;
}

.popup-element-body .inner img {
	float: left;
	margin-right: 5px;
}

.popup-element-body .inner p {
	margin: 0 0 5px 0;
	font-size: 0.6em;
	line-height: 1.5em;
}

.popup-element-body .inner p a {
	font-size: 1.4em;
	font-weight: bold;
}






.item-list {
	background-color: rgba(102,4,55,1);
	padding: 5px 10px;
	width: 600px;
	margin-left: 80px;
}

.item-list ul {
	margin: 0;
	padding: 0;
}

.item-list ul li a {
	/*color: rgba(0,123,196,1);*/
	text-decoration: none;
}

.item-list ul li a:hover {
	/*color: rgba(0,0,0,1);*/
	text-decoration: none;
}

.item-list ul li.pager-current {
	color: rgba(255,255,255,1);
}





/*** FOOTER ***/

#footer {
	background-color: rgba(19,105,154,1);
	margin-left: 0;
	margin-right: 0;
	padding: 50px;
	font-size: 0.8em;
	color: rgba(38,45,41,1);
}

.footer-archive {
	width: 900px;
}

.footer-archive h2 {
	color: rgba(38,45,41,1);
	font-weight: normal;
	font-size: 1em;
	float: left;
	margin-right: 10px;
	padding-top: 1px;
}

.footer-archive ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-archive ul li {
	margin: 0;
	padding: 0;
	padding-top: 3px;
	list-style: none !important;
	float: left;
}

.footer-archive ul li a {
	text-decoration: none;
	color: rgba(100,180,191,1);
	margin-right: 10px;
}

.footer-archive ul li a:hover {
	color: rgba(255,255,255,1);
}

.footer-contact {
	clear: both;
	margin-bottom: 0;
}

.footer-contact p {
	padding: 0;
	margin: 0;
}

.footer-contact a {
	color: rgba(100,180,191,1);
	text-decoration: none;
}

.footer-contact a:hover {
	color: rgba(255,255,255,1);
}


/*** TIMELINE ***/

#block-views-2015-schedule-block-1 {
	position: absolute;
	top: 35px;
	left: 0;
	width: 312px;
	height: 551px;
	background-color: rgba(102,4,35,0.4);
	z-index: 20;
}

#block-views-2015-schedule-block-1 .block-title {
	color: rgba(255,255,255,1);
	font-size: 1.1em;
	padding: 0px 10px;
}

#block-views-2015-schedule-block-1 .view-2015-schedule, #block-views-2015-schedule-block-1 .view-2015-schedule div.calendar {
	padding: 0 !important;
	background-color: transparent;
}

#block-views-2015-schedule-block-1 .view-2015-schedule {
	width: 312px;
	height: 515px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 0;
}

#block-views-2015-schedule-block-1 .view-2015-schedule table.full {
	border: 0px none;
}

#block-views-2015-schedule-block-1 .view-2015-schedule table.full td {
	border: 0px none;
	padding: 0;
}

#block-views-2015-schedule-block-1 .view-2015-schedule table.full th {
	display: none;
}

#block-views-2015-schedule-block-1 .view-2015-schedule table.full tr {
	background-color: transparent;
}

#block-views-2015-schedule-block-1 .calendar-calendar td .inner div {
	background-color: transparent;
}

#block-views-2015-schedule-block-1 .item .dayview {
	height: auto;
	border-radius: 0px;
}

#block-views-2015-schedule-block-1 .item .dayview span {
	font-size: 1.1em;
}

#block-views-2015-schedule-block-1 .item .dayview div {
	font-size: 1em;
}

#block-views-2015-schedule-block-1 .item .dayview .views-field-field-place {
	border-radius: 2px;
}

#block-views-2015-schedule-block-1 .item .dayview .views-field-field-place span {
	font-weight: bold !important;
}

#block-views-2015-schedule-block-1 .item .dayview .stripe, #block-views-2015-schedule-block-1 .item .dayview .cutoff {
	display: none;
}

#block-views-2015-schedule-block-1 .item .dayview .views-field-title {
	margin: 5px 20px;
	font-size: 1.2em;
}

#block-views-2015-schedule-block-1 .item .dayview .views-field-field-running-time, #block-views-2015-schedule-block-1 .item .dayview .views-field-field-subtitle {
	margin-left: 20px;
	margin-bottom: 5px;
}

#block-views-2015-schedule-block-1 .item .dayview a {
	color: rgba(0,123,196,1);
	font-size: 1em !important;
}

#block-views-2015-schedule-block-1 .item .dayview a:hover {
	color: rgba(255,255,255,1);
}

#block-views-2015-schedule-block-1 .view-2015-schedule::-webkit-scrollbar {
  width: 10px;
}

#block-views-2015-schedule-block-1 .view-2015-schedule::-webkit-scrollbar-thumb {
  background-color: rgba(33,33,33,1);
	border-radius: 5px;
}

#block-views-2015-schedule-block-1 .view-2015-schedule::-webkit-scrollbar-thumb:hover {
  background-color: rgba(55,55,55,1);
}


/*** PRELOAD IMAGES ***/
body:after {
	content: url(../images/menu-bullet-h.png) url(../images/search-icon-hover.png);
	display: none;
}

table.photos th {
	padding: 0 0 10px 0;
}

table.photos td {
	width: 25%;
	vertical-align: top;
	padding: 0 15px 20px 15px;
}

table.photos td p {
	width: 200px;
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	line-height: 1.3em;
}

/*** SEARCH ***/

#autocomplete {
	background-color: rgba(255,255,255,1);
	color: rgba(255,255,255,1);
	z-index: 101;
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.5);
	border: 0px none;
	left: 1px !important;
}

#autocomplete li {
	background-color: rgba(102,4,55,0.7);
	padding: 5px 0 5px 10px;
}

#autocomplete span {
	color: rgba(255,255,255,1);
}

#block-views-exp-search-page-page {
	margin: 3px 0 0 130px !important;
	background-color: transparent !important;
	width: 340px;
	position: absolute;
	right: 44px;
	bottom: 22px;
}

#block-views-exp-search-page-page .form-item {
	/*margin: 0 30px 0 0!important;*/
}

#block-views-exp-search-page-page .views-exposed-widget {
	padding: 0;
}

#block-views-exp-search-page-page .form-item input {
	font-size: 0.8em;
	padding: 12px 5px 11px 10px;
	border: 0px none;
	color: rgba(255,255,255,1);
	background-image: none;
	width: 300px;
}

#block-views-exp-search-page-page .form-item input:focus {
	outline: none;
	background-color: rgba(19,105,154,1);
}

#edit-search-api-views-fulltext {
	background-color: rgba(0,123,196,1);
}

#edit-search-api-views-fulltext:focus {
	background-color: rgba(0,123,196,1)
}

#edit-search-api-views-fulltext::-webkit-input-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

#edit-search-api-views-fulltext:-moz-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

#edit-search-api-views-fulltext::-moz-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

#edit-search-api-views-fulltext:-ms-input-placeholder {
   color: rgba(235,228,212,1);
   font-style: italic;
}

#block-views-exp-search-page-page .views-submit-button {
	margin-top: 0px;
	width: 40px;
	height: 40px;
	background-color: rgba(19,105,154,1);
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-size: 21px 21px;
	background-position: 9px 9px;
	cursor: pointer;
}

#block-views-exp-search-page-page .views-submit-button:hover {
	background-image: url(../images/search-icon-hover.png);
	background-color: rgba(0,123,196,1);
}

#block-views-exp-search-page-page .views-submit-button input {
	width: 30px;
	height: 27px;
	margin-top: -27px;
}

#block-current-search-search-result {
	background-color: rgba(19,105,154,0.2);
	margin-bottom: 5px;
	color: rgba(255,255,255,1);
}

#block-current-search-search-result .result {
	padding: 10px;
	font-weight: bold;
	font-size: 0.9em;
}

.view-search-page {
	background-color: rgba(19,105,154,0.2);
}

.view-search-page h3 {
	margin: 0;
	padding: 10px 5px;
}

.view-search-page .views-row {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0.9em;
}

.view-search-page .views-row span.hit {
	background-color: rgba(102,4,55,1);
	color: rgba(255,255,255,1);
	padding: 2px 3px;
	font-size: 1em;
	border-radius: 2px;
}

.view-search-page .item-list {
	font-size: 0.9em;
}

.view-search-page .item-list .pager {
	color: rgba(255,255,255,1);
}

.view-search-page .item-list .pager a {
	color: rgba(100,180,191,1);
}

.view-search-page .item-list .pager a:hover {
	color: rgba(255,255,255,1);
}


/*** FACETS ***/

.sidebars .region-sidebar-second {
	background-color: rgba(102,4,55,1);
	padding-top: 10px;
	padding-left: 0;
	width: 186px;
	margin-top: 30px;
}

.sidebars .region-sidebar-second .block-facetapi {
	background-color: rgba(19,105,154,0.2);
	padding: 1px 5px;
	margin-bottom: 5px;
}

.sidebars .region-sidebar-second .active-facet {
	background-color: rgba(102,4,55,1);
	padding: 1px 5px;
	margin-bottom: 5px;
	color: rgba(255,255,255,1);
}

.sidebars .region-sidebar-second .block-facetapi h2 {
	font-size: 0.9em;
	margin: 0;
}

.sidebars .region-sidebar-second .block-facetapi .item-list {
	margin: 0;
	width: 176px;
	padding: 5px 0 0 0;
	border-radius: 0;
	background-color: transparent;
}

.sidebars .region-sidebar-second .block-facetapi .item-list ul {
	list-style: none;
	padding: 0 5px;
	line-height: 1.3em;
	font-size: 0.8em;
	margin-bottom: 5px;
}

.sidebars .region-sidebar-second .active-facet .item-list a {
	color: rgba(235,228,212,1);
}

.sidebars .region-sidebar-second .active-facet .item-list a:hover {
	color: rgba(255,255,255,1);
}

.sidebars .region-sidebar-second .block-facetapi .item-list .facetapi-facet-field-director {
	text-transform: capitalize;
}

.sidebars .region-sidebar-second .block-facetapi .facetapi-limit-link {
	font-size: 0.65em;
	color: rgba(255,255,255,1) !important;
	margin: 5px 0 0 135px;
	padding: 4px 5px;
	line-height: 0em;
	background-color: rgba(102,4,55,1);
}

.fbbox {
	float: left;
	margin-top: 5px;
	margin-left: 15px;
	width: 500px;
}

#block-fb-likebox-0 .fb-page span {
	width: 500px !important;
}

/*.view-2015-frontpage {
	display: none;
}*/

.node-676 img, .node-677 img {
	background-color: rgba(255,255,255,1);
	padding: 3px;
}
